drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/snowball
-rwxr-xr-x	root/root	usr/bin/stemwords
drwxr-xr-x	root/root	usr/include/
-rw-r--r--	root/root	usr/include/libstemmer.h
drwxr-xr-x	root/root	usr/lib/
-rwxr-xr-x	root/root	usr/lib/libstemmer.a
lrwxrwxrwx	root/root	usr/lib/libstemmer.so.2.2.0 -> libstemmer.so.2.2.0
lrwxrwxrwx	root/root	usr/lib/libstemmer.so.2 -> libstemmer.so.2
lrwxrwxrwx	root/root	usr/lib/libstemmer.so -> libstemmer.so.0
